<?php
/**
 * Template part for displaying Hero Content
 *
 * @package Weddi_Pro
 */

$weddi_pro_enable = weddi_pro_gtm( 'weddi_pro_hero_content_visibility' );

if ( ! weddi_pro_display_section( $weddi_pro_enable ) ) {
	return;
}

get_template_part( 'template-parts/hero-content/content-hero' );
